View as Markdown
API Spec (JSON)
API Spec (YAML)
Compact modeHides field descriptions and other prose for a more compact, scannable view of the API reference.Important: This method is for sandbox use only.Settles a dispute in either the customer's or merchant's favor. Merchants can make this call in the sandbox to complete end-to-end dispute resolution testing, which mimics the dispute resolution that PayPal agents normally complete. To make this call, the dispute
status must be UNDER_REVIEW and adjudicate link should be available in the HATEOAS links of the show dispute details response.Oauth 2.0 authentication
In: header
Scope: https://uri.paypal.com/services/disputes/update-seller
TypeScript Definitions
Use the request body type in TypeScript.
adjudication_outcomeenumRequiredRESOLVED_BUYER_FAVOR.RESOLVED_SELLER_FAVOR.application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/customer/disputes/string/adjudicate" \ -H "Content-Type: string" \ -H "Content-Type: application/json" \ -d '{ "adjudication_outcome": "BUYER_FAVOR" }'{ "links": [ { "href": "string", "rel": "string", "method": "GET", "title": "string", "mediaType": "string", "encType": "application/json", "schema": { "additionalItems": {}, "dependencies": {}, "items": {}, "patternProperties": {}, "properties": {}, "allOf": [ {} ], "anyOf": [ {} ], "oneOf": [ {} ], "not": {}, "links": [ {} ], "fragmentResolution": "string", "media": { "type": "string", "binaryEncoding": "string" }, "pathStart": "http://example.com" }, "targetSchema": { "additionalItems": {}, "dependencies": {}, "items": {}, "patternProperties": {}, "properties": {}, "allOf": [ {} ], "anyOf": [ {} ], "oneOf": [ {} ], "not": {}, "links": [ {} ], "fragmentResolution": "string", "media": { "type": "string", "binaryEncoding": "string" }, "pathStart": "http://example.com" } } ]}